Chrome browser type is not currently supporting in Composite C1

Topics: General
Dec 14, 2010 at 8:55 AM

Bad browser

Your browser type or version is not currently supported in Composite C1. Please use a recent version of Firefox or Microsoft Internet Explorer.

Coordinator
Dec 14, 2010 at 9:01 AM

http://compositec1.codeplex.com/Thread/View.aspx?ThreadId=237316